<?xml version="1.0"?>

<configuration>
	<property name="defaultPattern" value="%d{HH:mm:ss.SSS} %-5level %logger{36} - %msg%n" />

	<appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
		<encoder>
			<pattern>${defaultPattern}</pattern>
		</encoder>
	</appender>

	<root level="warn">
		<appender-ref ref="STDOUT" />
	</root>
</configuration>

